/* default-theme: default */

    :root {
        --color-base-100: oklch(14% 0.004 49.25);
        --color-base-200: oklch(21% 0.006 56.043);
        --color-base-300: oklch(26.862% 0 0);
        --color-base-content: oklch(97% 0.001 106.424);
        --color-primary: oklch(76% 0.233 130.85);
        --color-primary-content: oklch(98% 0.031 120.757);
        --color-secondary: oklch(70% 0.14 182.503);
        --color-secondary-content: oklch(98% 0.014 180.72);
        --color-accent: oklch(70% 0.213 47.604);
        --color-accent-content: oklch(98% 0.016 73.684);
        --color-neutral: oklch(26% 0.007 34.298);
        --color-neutral-content: oklch(98% 0.001 106.423);
        --color-info: oklch(71% 0.143 215.221);
        --color-info-content: oklch(98% 0.019 200.873);
        --color-success: oklch(76% 0.233 130.85);
        --color-success-content: oklch(98% 0.031 120.757);
        --color-warning: oklch(79% 0.184 86.047);
        --color-warning-content: oklch(98% 0.026 102.212);
        --color-error: oklch(64% 0.246 16.439);
        --color-error-content: oklch(96% 0.015 12.422);
        --radius-selector: 0.25rem;
        --radius-field: 2rem;
        --radius-box: 1rem;
        --size-selector: 0.25rem;
        --size-field: 0.25rem;
        --border: 1px;
        --depth: 0;
        --noise: 0;
        color-scheme: dark;
    }

    [data-theme="default"] {
        --color-base-100: oklch(14% 0.004 49.25);
        --color-base-200: oklch(21% 0.006 56.043);
        --color-base-300: oklch(26.862% 0 0);
        --color-base-content: oklch(97% 0.001 106.424);
        --color-primary: oklch(76% 0.233 130.85);
        --color-primary-content: oklch(98% 0.031 120.757);
        --color-secondary: oklch(70% 0.14 182.503);
        --color-secondary-content: oklch(98% 0.014 180.72);
        --color-accent: oklch(70% 0.213 47.604);
        --color-accent-content: oklch(98% 0.016 73.684);
        --color-neutral: oklch(26% 0.007 34.298);
        --color-neutral-content: oklch(98% 0.001 106.423);
        --color-info: oklch(71% 0.143 215.221);
        --color-info-content: oklch(98% 0.019 200.873);
        --color-success: oklch(76% 0.233 130.85);
        --color-success-content: oklch(98% 0.031 120.757);
        --color-warning: oklch(79% 0.184 86.047);
        --color-warning-content: oklch(98% 0.026 102.212);
        --color-error: oklch(64% 0.246 16.439);
        --color-error-content: oklch(96% 0.015 12.422);
        --radius-selector: 0.25rem;
        --radius-field: 2rem;
        --radius-box: 1rem;
        --size-selector: 0.25rem;
        --size-field: 0.25rem;
        --border: 1px;
        --depth: 0;
        --noise: 0;
        color-scheme: dark;
    }

    [data-theme="crtv"] {
        --color-base-100: oklch(25.752% 0.08856 26.042);
        --color-base-200: oklch(39.584% 0.13307 25.723);
        --color-base-300: oklch(44.369% 0.16132 26.899);
        --color-base-content: oklch(97.053% 0.01295 17.38);
        --color-primary: oklch(76% 0.233 130.85);
        --color-primary-content: oklch(98% 0.031 120.757);
        --color-secondary: oklch(70% 0.14 182.503);
        --color-secondary-content: oklch(98% 0.014 180.72);
        --color-accent: oklch(70% 0.213 47.604);
        --color-accent-content: oklch(98% 0.016 73.684);
        --color-neutral: oklch(26% 0.007 34.298);
        --color-neutral-content: oklch(98% 0.001 106.423);
        --color-info: oklch(71% 0.143 215.221);
        --color-info-content: oklch(98% 0.019 200.873);
        --color-success: oklch(76% 0.233 130.85);
        --color-success-content: oklch(98% 0.031 120.757);
        --color-warning: oklch(79% 0.184 86.047);
        --color-warning-content: oklch(98% 0.026 102.212);
        --color-error: oklch(64% 0.246 16.439);
        --color-error-content: oklch(96% 0.015 12.422);
        --radius-selector: 0.25rem;
        --radius-field: 2rem;
        --radius-box: 1rem;
        --size-selector: 0.25rem;
        --size-field: 0.25rem;
        --border: 1px;
        --depth: 0;
        --noise: 0;
        color-scheme: dark;
    }
